<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <df root="." name="0">
      <in>layer1.c</in>
      <in>layer2.c</in>
      <in>main.c</in>
    </df>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>nbproject/private/launcher.properties</itemPath>
      <itemPath>makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceFolderFilter>^(nbproject)$</sourceFolderFilter>
  <sourceRootList>
    <Elem>.</Elem>
  </sourceRootList>
  <projectmakefile>makefile</projectmakefile>
  <confs>
    <conf name="Default" type="0">
      <toolsSet>
        <compilerSet>default</compilerSet>
        <dependencyChecking>false</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <codeAssistance>
      </codeAssistance>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>.</buildCommandWorkingDir>
          <buildCommand>${MAKE} -f makefile</buildCommand>
          <cleanCommand>${MAKE} -f makefile clean</cleanCommand>
          <executablePath>./out/main</executablePath>
        </makeTool>
        <preBuild>
          <preBuildCommandWorkingDir>.</preBuildCommandWorkingDir>
          <preBuildCommand></preBuildCommand>
        </preBuild>
      </makefileType>
      <item path="layer1.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="layer2.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="main.c" ex="false" tool="0" flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
